RubyGems Navigation menu

govspeak 6.5.9

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versões:

  1. 6.6.0 - January 14, 2021 (71,5 KB)
  2. 6.5.11 - December 30, 2020 (71,5 KB)
  3. 6.5.10 - November 10, 2020 (71 KB)
  4. 6.5.9 - November 09, 2020 (71 KB)
  5. 6.5.8 - November 05, 2020 (71 KB)
Mostrar todas as versões (87)

Runtime Dependencies (10):

  • actionview >= 5.0, < 7
  • addressable >= 2.3.8, < 3
  • govuk_publishing_components >= 23.0, < 23.4
  • htmlentities ~> 4
  • i18n ~> 0.7
  • kramdown >= 2.3.0
  • nokogiri ~> 1.5
  • nokogumbo ~> 2
  • rinku ~> 2.0
  • sanitize >= 5.2.1, < 6
  • Development Dependencies (6):

    Donos:

    Pushed by:

    Autores:

    • GOV.UK Dev

    SHA 256 checksum:

    54c8289d75145c3a70cdf50d4f3a3935a1640fff1d50f053d5a3af6eb93cced2

    Total de downloads 241.487

    Desta versão 278

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: